/* CSS Document */

 /************  Start customization  dwl  ******************/ 

/* Daves additions  dwl  */   

div.widget-wrap article.category-supporters  {
     display: inline-block;
     width: 33.333333333333%;
     padding: 1%;
}

 
.front-page-3 .widget-wrap {
	background: rgba(0, 0, 0, 0.5);
	border-radius: 15px;
	padding: 10px;
}


a.more-link, a.product-name 	{
	color:#9A1919;
	font-size: 3rem;
}

.float-left 	{
	float: left;
}

/*  set backgrounds for woocommrce pages  */
.woocommerce-page .site-container	{
	background: url(images/20090926_0112.jpg);
    background-attachment: fixed;
    background-position: 50% 0;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
}
.woocommerce-page .site-inner	{
	background-color: transparent;
}


.content, .sidebar {
	background-image: url(images/old-wood.jpg);
	padding: 20px;
	border-radius: 15px;
	box-shadow: 2px 2px 2px 2px black;

}

li.cat-item, .product, .button, .post .entry-content, .event-photos .entry-content {
	background: url(../../uploads/2019/06/wood039.jpg);
	border-color: #323232;
	border: 3px;
	box-shadow: 1px 1px 1px 1px black;
	text-align: center;
}



.product {
	padding: 20px;
	border-radius: 15px;
}


li.cat-item a	{
	float:none;
	text-align: center;
}

/*  text shadows  */  
.widget-title, .page-title, .archive-title, .product_title, h2, a.more-link, .entry-title, .entry-content p, .entry-content h4  {
	text-align: center;
	text-shadow: 1px 1px 1px rgba(255,255,255,.5); /* 50% white from top */
}

.product_title, .woocommerce-loop-product__title {
	text-align: center;
	text-shadow: 2px 2px 1px rgba(255,255,255,.5); /* 50% white from top */
}


.shop_table.tr {
/*    border: 1px solid rgba(0,0,0,.1);*/
    border: none;
    margin: 0 -1px 24px 0;
    text-align: left;
    width: 100%;
    border-collapse: separate;
    border-radius: 5px;
}

/* remove "description"  from product page.  */
#tab-title-description > a {
	display: none;
}

/* style supporters category widget  */



.category-supporters.entry > a > img {

	height: 300px;
	width: 300px;
	object-fit:cover;
	box-shadow: 1px 1px 2px 1px black;
}

div.widget-wrap > article.category-supporters > header::after {
	display: none;
	/*
	margin: 0 auto 10px;
	padding-bottom: 0px;
	width: 25%;
*/
}





.woocommerce div.product form.cart .button {
	box-shadow: 2px 2px 3px #000;
	border-radius: 5px;
}

.woocommerce-product-gallery {
	box-shadow: 2px 2px 3px #000;
	border-radius: 5px;
}


/* get rid of sidebar single product page  */
.single-product #genesis-content {
    width: 100%;
}

.single-product #genesis-sidebar-primary {
    display: none;
}

a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart, a.button.product_type_variable.add_to_cart_button {
	max-width: 300px;
	float:right;
}

.woocommerce ul.products li.product a img {
	max-height: 200px;
	max-width:200px;
	float:left;
	box-shadow: 2px 2px 3px #000;
	margin-right: 20px;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	border-radius: 5px;
	box-shadow: 1px 1px 3px #000;
	padding: 10px !important;
/*	max-width: 300px;*/

}


.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {

    font-size: 1.5em;
	
}
/*  forces product short description to black  */
 a.woocommerce-LoopProduct-link.woocommerce-loop-product__link p  {
		color: black;
	 	font-size: 1.em;
}


.woocommerce ul.products li.product a.added_to_cart.wc-forward 	{
	float: right;
	font-size: 1.5em; 
	padding:20px;
}

span .woocommerce-Price-amount  {
	
	font-size: 1.5em;
	font-weight: bold;
	color: black;
	
}

p.product.woocommerce.add_to_cart_inline {
	max-width: 200px;
	border: none !important; 
	float: left;
}

a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart.added {
	color:rgba(3,244,1,1.00);
}
	
#woocommerce_products-3 img  	{
	max-height: 300px;	
	max-width: 300px;

}

a.button.add_to_cart_button.product_type_simple, a.button.add_to_cart_button.product_type_variable   {
		max-width: 200px;
		float:right;
		box-shadow: 1px 1px 1px 1px black;
	
}

#woocommerce_products-3 img 	{
	float:left;
}

.woocommerce ul.products li.product a img {
	max-height: 300px;
	max-width:  300px; 	
}

.woocommerce .add_to_cart_button {
	display: block !important;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product   	{
	background: rgba(255, 255, 255, 0.5);
	background: url(../../uploads/2019/06/wood039.jpg);
	border-radius: 5px;
	box-shadow: 1px 1px 3px #000;
	padding: 10px !important;
/*	max-width: 300px;*/

}


a.woocommerce-LoopProduct-link.woocommerce-loop-product__link > h2, a.added_to_cart.wc-forward 	{
		color:#9A1919;

}

a.woocommerce-LoopProduct-link.woocommerce-loop-product__link > h2:focus, 
a.added_to_cart.wc-forward:focus,
a.woocommerce-LoopProduct-link.woocommerce-loop-product__link h2:hover, 
a.added_to_cart.wc-forward:hover {
	color: #dd3333;
}

.woocommerce.content-sidebar ul.products li.product,
.woocommerce.sidebar-content ul.products li.product,
.woocommerce-page.content-sidebar ul.products li.product,
.woocommerce-page.sidebar-content ul.products li.product {
	width: 99%  /*  dwl 30.7%;  */
}


.is-style-outline .wp-block-button__link {
	background-color:#2D2D2D;
	border:2px solid;
}

/* Media Queries
---------------------------------------------------------------------------- */
@media only screen and (max-width: 800px) {
	.woocommerce-account .woocommerce-Address {
		margin-bottom: 20px;
	}
	.woocommerce div.product .woocommerce-tabs ul.tabs {
		padding: 0;
	}
	.woocommerce div.product .woocommerce-tabs ul.tabs li {
		display: block;
		margin: 0;
	}
	.woocommerce div.product .woocommerce-tabs ul.tabs li a {
		display: block;
	}
	.woocommerce div.product .woocommerce-tabs ul.tabs li {
		background-color: #fff;
		border-bottom: 0;

	}
	.woocommerce div.product .woocommerce-tabs ul.tabs li:last-child {
		border-bottom: 1px solid #eee;
	}
	.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
		border-bottom-color: #eee;
	}
	.woocommerce div.product .woocommerce-tabs ul.tabs li.active a::after {
		content: "\f147";
		float: right;
		font-family: dashicons;
		/* stylelint-disable-line font-family-no-missing-generic-family-keyword */
	}
	

}

@media only screen and (max-width: 768px) {
	.woocommerce.content-sidebar ul.products li.product,
	.woocommerce.sidebar-content ul.products li.product,
	.woocommerce-page.content-sidebar ul.products li.product,
	.woocommerce-page.sidebar-content ul.products li.product {
		width: 100%;  /*48%;  */


	}
	
	.woocommerce ul.products li.product a img {
		float: none;
	}
	

	.woocommerce-page.columns-1 ul.products li.product,.woocommerce.columns-1 ul.products li.product{ 
		width: 100%;
	}
	
}


.woocommerce-ordering {
	display: none;
}

.image-section button, .image-section input[type="button"], .image-section input[type="reset"], .image-section input[type="submit"], .image-section .widget .button, .widget .button  {
/*    background-color: #dd3333;*/
    background-color: rgba(255, 255, 255, 0.3);
	color: #000000;
}
/*	fix borders in cart  */
.woocommerce table.shop_table, .woocommerce table.shop_table td {
    border-color: transparent;
}


/*  remove shipping method from cart page  */
#add_payment_method .cart-collaterals .shipping-calculator-button, .woocommerce-cart .cart-collaterals .shipping-calculator-button, .woocommerce-checkout .cart-collaterals .shipping-calculator-button {
    display: none;
}


.woocommerce-page .entry-content {
/*	background: url(../../uploads/2019/06/wood039.jpg);*/
/*	border-color: #323232;*/
	background-color: #F2F2BB;
	border-radius: 15px;
	box-shadow: 2px 2px 2px 2px black;
	text-align: center;
	padding: 10px;
}

.woocommerce div.product .woocommerce-tabs .panel {
    margin: 0 0 2em;
    padding: 0 30px 0 30px;
}

.woocommerce div.product p.price, .woocommerce div.product span.price {
    font-size: 2em;
	text-shadow: 2px 2px 1px rgba(255,255,255,.5); /* 50% white from top */

}


.wcppec-checkout-buttons.woo_pp_cart_buttons_div {
	display: none;
}

.wonderplugin-gridgallery-item-img {
	box-shadow: 2px 3px 2px 2px #000;
}


.wonderplugin-gridgallery-item-container {
		padding: 10px !important;

}

/* styling ninja forms */
 #nf-field-1, #nf-field-2, #nf-field-3 {
	box-shadow: 1px 1px 1px 1px #000;
}

.nf-form-title {
	text-shadow: 1px 1px 1px rgba(255,255,255,.5);
}


.event-photos	{
	background: url(images/Colts.jpg);
    background-attachment: fixed;
/*    background-color: #fff;
*/    background-position: 50% 0;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    
}
.category	{
	background: url(images/Colts.jpg);
    background-attachment: fixed;
/*    background-color: #fff;
*/    background-position: 50% 0;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    
}

.front-page-2, .front-page-2 .solid-section 	{
background-color: #000000;
    
}
.front-page-2 h2 	{
color: #ffffff;
    
}



.site-inner {
	    background-color: transparent;
    
}

.archive-description, .entry-meta  {
	display: none;
}

.entry-title {
	margin: 20px;
}

.entry-content {
	padding-left: 10px;
	padding-right: 10px;
	
}

.sidebar .widget {
    margin-bottom: 0px;
}

.entry-header::after {
    border-bottom: none;
    margin: 0 auto 20px;
    padding-bottom: 0px;

}

.nf-form-cont {
	padding-top: 20px;
}

.wp-block-media-text__media, .wp-block-image img  {
	box-shadow: 2px 2px 2px 1px #000;
	
}


/*#featured-page-2 .wp-block-media-text__media img  */
#featured-page-2 > div > article > div > figure > img{
		box-shadow: none;
}

